Loading...
Searching...
No Matches
Opm::Parameters::PrintParameters Struct Reference

Print all parameters on startup? More...

`#include <basicparameters.hh>`

## Static Public Attributes

static constexpr int | value = 2

## Detailed Description

Print all parameters on startup?

0 means 'no', 1 means 'yes', 2 means 'print only to logfiles'. The default is 2.

The documentation for this struct was generated from the following file:

- opm/models/utils/basicparameters.hh